@import (reference) "vars.less";

header {

	position: relative;
	top: 0;
	z-index: 600;
	width: 100%;
	padding: 20px 0px;
	transition: all 0.3s ease;
	background-color: @white_color  !important;

	img {
		&::selection {
			background-color: @yellow_color;
		}
	}

	.logo {
		width: 218px;


	}
}